apiVersion: networking.istio.io/v1alpha3
kind: Gateway
metadata:
  name: wildcard-gateway
spec:
  selector:
    istio: ingressgateway # use istio default controller
  servers:
  - port:
      number: 80
      name: http2
      protocol: HTTP
    hosts:
    - '*.apps.SUBDOMAIN'
# apiVersion: networking.istio.io/v1alpha3
# kind: Gateway
# metadata:
#   name: frontend-gateway
# spec:
#   selector:
#     istio: ingressgateway # use istio default controller
#   servers:
#   - port:
#       number: 80
#       name: http
#       protocol: HTTP
#     hosts:
#     - 'frontend.apps.cluster-ada4.ada4.example.opentlc.com'
